On this page

## Methods

### (static) latlon(latlon)

Current gis and geoJson uses [lon, lat] coords, i.e. x,y.

- This converts these to [lat, lon], i.e. y,x as used by leaflet
- If Array contains multiple [lon, lat] subarrays, convert them all

Parameters:

Name | Type | Description
--- | --- | ---
`latlon` | Array | Convert a [lon, lat] to [lat, lon]. If Array of Array, perform latlon on each

Source
  - gis.js, line 32

Returns:

[lat, lon]

Type anything to view search result